-- 基础信息
base_info = {
	group_id = 133212589
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 589001, gadget_id = 70710543, pos = { x = -3936.975, y = 241.993, z = -2193.272 }, rot = { x = 0.000, y = 214.127, z = 0.000 }, level = 1, area_id = 13 },
	{ config_id = 589002, gadget_id = 70310009, pos = { x = -3947.625, y = 243.684, z = -2191.827 }, rot = { x = 0.056, y = 310.821, z = 354.638 }, level = 1, area_id = 13 },
	{ config_id = 589003, gadget_id = 70710559, pos = { x = -3934.142, y = 242.262, z = -2193.873 }, rot = { x = 0.000, y = 297.704, z = 0.000 }, level = 1, area_id = 13 },
	{ config_id = 589004, gadget_id = 70710586, pos = { x = -3935.838, y = 242.160, z = -2194.092 }, rot = { x = 0.000, y = 29.894, z = 0.000 }, level = 1, area_id = 13 },
	{ config_id = 589005, gadget_id = 70710543, pos = { x = -3938.339, y = 241.936, z = -2192.604 }, rot = { x = 0.000, y = 214.170, z = 0.000 }, level = 1, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 589001, 589002, 589003, 589005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 589002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 589001, 589002, 589004, 589005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
